/* ---- FRONT-END ---- */
#lvn-stoel-musical-chairs-image-title-wrapper {
	position: relative;
	padding-bottom: 250px;
}

#lvn-stoel-musical-chairs-image-title-wrapper figure {
	height: 100%;
	text-align: center;
	overflow: hidden;
}

#lvn-stoel-musical-chairs-image-title-wrapper figure video {
	
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
	padding-top: 250px;
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container > div,
#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container > div > div,
#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container > div > div > div {
	position: relative;
	display: flex;
	height: 100%;
	width: 100%;
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-container {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-container .lvn-stoel-musical-chairs-image-title-content-content-container {
	position: absolute;
	left: 0;
	bottom: 90px;
	display: flex;
	flex-direction: column;
	font-family: 'ASAP';
	font-size: clamp( 30px, 1.86vw, 36px);
	line-height: 1.4;
	font-weight: 700;
	width: calc( 67% - 120px );
	padding: 60px 60px 80px;
	background-color: #B1DFDD;
	margin: 0;
	z-index: 10;
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-container .lvn-stoel-musical-chairs-image-title-content-content-container strong {
	display: contents;
	margin: 0;
	color: #9C1B2B;
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-image-container {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	width: 60%;
	aspect-ratio: 1 / 1;
	border-radius: 30px;
	overflow: hidden;
}

#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-image-container img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}




@media(max-width: 767px) {
	#lvn-stoel-musical-chairs-image-title-wrapper {
		position: relative;
		margin: 35px 0!important;
		padding-bottom: 250px;
	}

	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container {
		position: absolute;
		top: 0;
		left: 0;
		display: flex;
		flex-direction: column-reverse;
		height: 100%;
		width: 100%;
		padding-top: 125px;
	}

	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container > div,
	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container > div > div,
	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container > div > div > div {
		width: 100vw;
	}

	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-container {
		flex-direction: column-reverse;
	}

	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-container .lvn-stoel-musical-chairs-image-title-content-content-container {
		position: relative;
		width: 90%;
		padding: 35px;
		margin: 0 auto;
		bottom: 60px;
	}

	#lvn-stoel-musical-chairs-image-title-wrapper .lvn-stoel-musical-chairs-image-title-container .lvn-stoel-musical-chairs-image-title-content-image-container {
		position: relative;

		top: 0;
		right: 0;
		display: flex;
		flex-direction: column;
		width: 100%;
		aspect-ratio: 1 / 1;
		border-radius: 30px;
		overflow: hidden;
	}
}



@media only screen
	and (min-width: 768px) 
	and (max-width: 1024px) 
	and (orientation: portrait) {
		#lvn-stoel-musical-chairs-image-title-wrapper {
		position: relative;
		margin: 35px 0!important;
		padding-bottom: 250px;
	}
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper {
	display: flex;
	flex-direction: row;
	column-gap: 30px;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper .lvn-l25-videos-single-item-container {
	position: relative;
	display: flex;
	flex: 0 0 33.333333%;
	max-width: 33.33333%;
	height: 0;
	padding-bottom:21.25%;
}
